---
group:
  name: ApolloAuto
  description: ''
  projects:
  - name: apollo
    description: ''
    mirrorRelease: false
    topic: apollo,autonomous-driving,autonomous-vehicles,autonomy,self-driving-car
  - name: apollo-kernel
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'apollo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'apollo-kernel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'apollo-platform'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'apollo%ef%bc%89%e8%a7%84%e5%88%92%ef%bc%88planning%ef%bc%89%e6%a8%a1%e5%9d%97%e4%bd%8d%e4%ba%8e%e5%91%bd%e5%90%8d%e7%a9%ba%e9%97%b4%ef%bc%9aapollo::planning%ef%bc%8c%e5%85%b6%e4%bd%9c%e7%94%a8%e5%9c%a8%e4%ba%8e%e6%9e%84%e5%bb%ba%e6%97%a0%e4%ba%ba%e8%bd%a6%e4%bb%8e%e8%b5%b7%e7%82%b9%e5%88%b0%e7%bb%88%e7%9a%84%e5%b1%80%e9%83%a8%e8%a1%8c%e9%a9%b6%e8%b7%af%e5%be%84%ef%bc%8c%e5%85%b7%e4%bd%93%e8%80%8c%e8%a8%80%ef%bc%8c%e5%b0%b1%e6%98%af%e7%bb%99%e5%ae%9a%e5%af%bc%e8%88%aa%e5%9c%b0%e5%9b%be%e3%80%81%e5%af%bc%e8%88%aa%e8%b7%af%e5%be%84%e3%80%81%e5%bd%93%e5%89%8d%e5%ae%9a%e4%bd%8d%e7%82%b9%e3%80%81%e8%bd%a6%e8%be%86%e7%8a%b6%e6%80%81%ef%bc%88%e5%8c%85%e6%8b%ac%ef%bc%9a%e4%bd%8d%e7%bd%ae%e3%80%81%e9%80%9f%e5%ba%a6%e3%80%81%e5%8a%a0%e9%80%9f%e5%ba%a6%e3%80%81%e5%ba%95%e7%9b%98%ef%bc%89%e3%80%81'
    description: ''
    mirrorRelease: false
    topic: ''
  